/*------------------------------------*\
  #signIn
\*------------------------------------*/
.member_signIn{
	margin-bottom: 30px;
	p{
		&:nth-child(2),&:nth-child(7){
			text-align: center;
			font-size: 12px;
		}
		&:nth-child(3),&:nth-child(4){
			input{
				width: 100%;
				border:none;
				border-bottom:1px #333 solid;
				margin: 5px 0px; 
			}
		}
		&:nth-child(5){
			input{
				width: 100%;
			}
		}
		&:nth-child(6){
			a{
				background-color: #4263a8;
				border-style: none;
			}
			
		}
	}
	div{
		padding-bottom: 30px;
		border-bottom: 2px $main_color dotted;
		p{
			&:nth-child(n){
				display: inline-block;
				margin: 0px;
				width: 30%;
			}
			&:nth-child(3){
				width: 5%;
			}
			&:nth-child(1){
				text-align: left;
			}
		}
	}
}

.create_count{
	table{
		width: 100%;
		tr{
			height: 2.5em;
			td{
				// padding:5px;
				&:nth-child(1){
					width: 35%;
				}
				&:nth-child(2){
					width: 65%;
				}
				input{
					padding-left: 5px;
					width: 100%;
					border:1px solid #d1d1d1;
					line-height: 26px;
				}
				select{
					border-radius:5px;
					border: 1px solid #a0a0a0;
					background-color: #f8f8f8;
					&:nth-child(1){
						width: 38%;
					}
					&:nth-child(2),&:nth-child(3){
						width: 28%;
					}
				}
			}
		}
	}
	>input{
		width: 100%;
		margin: 15px 0px;
	}
	>ul{
		list-style-type: disc;
		margin-bottom: 20px;
		li{
			margin-left: 20px;
		}
	}
}